On Tue, Apr 13, 2004 at 08:19:47AM +0000, Alper Yurdakul wrote:
> Hi,
> I am a newbie FreeBSD installer. I installed 5.2.1 without any problems.
> But commands like gzip do not work, i.e. terminate with:
> /usr/bin/gzip: Exec format error. Binary file not executable.
> 
> Also when I try to install new packages via CD, I always get error:
> ELF interpreter /libexec/ld-elf.so.1*** not found.
> (note that the 3 '*' stand for three weird characters.)
> I checked that /libexec/ld-elf.so.1 already exists...
> 
> Any idea ?

Sounds like 5.2.1 did not, in fact, install without any problems :-)

Those errors are very weird and indicate something is quite wrong on
your system.  Try reinstalling it (if you install from CD then make
sure you verify the checksum first so you don't install from an image
that was corrupted during download).

Kris

Attachment: pgp00000.pgp
Description: PGP signature

Reply via email to